Where communities thrive


  • Join over 1.5M+ people
  • Join over 100K+ communities
  • Free without limits
  • Create your own community
People
Repo info
Activity
  • Jan 08 2019 17:20
    mmagnuski closed #219
  • Oct 12 2018 13:40
    gdkrmr closed #218
  • May 19 2018 02:07
    yehielliv commented #223
  • May 19 2018 02:03
    yehielliv opened #223
  • Feb 10 2018 11:08
    currymj closed #171
  • Jul 25 2016 19:04
    jingpengwu commented #203
  • May 24 2016 12:19
    JonWel commented #183
  • May 24 2016 12:19
    JonWel closed #183
  • Apr 12 2016 11:11
    MikeInnes closed #185
  • Apr 12 2016 11:11
    MikeInnes closed #163
  • Apr 12 2016 11:11
    MikeInnes closed #166
  • Apr 12 2016 11:11
    MikeInnes closed #101
  • Apr 12 2016 11:11
    MikeInnes closed #82
  • Apr 12 2016 11:11
    MikeInnes closed #73
  • Apr 12 2016 11:11
    MikeInnes closed #69
  • Apr 12 2016 11:11
    MikeInnes closed #68
  • Apr 12 2016 11:11
    MikeInnes closed #61
  • Apr 12 2016 11:10
    MikeInnes closed #59
  • Apr 12 2016 11:10
    MikeInnes closed #57
  • Apr 12 2016 11:08
    MikeInnes closed #32
Mike J Innes
@MikeInnes
Yeah, the first one :)
John Rinehart
@johnrichardrinehart
I am using Lion 64-bit (OS X 10.7.5). According to http://julialang.org/downloads/ this is enough.
However, any attempt to install Juno to my OS results in an error stating that I must be using a version of OS X >= 10.8.
I can't find any documentation on http://junolab.org/that confirms or denies this.
Can anyone lend a hand? I really want to use Julia without LightTable on my installation of Lion.
I'm hoping someone made a typo when creating the .dmg such that Mac believes the required OS version is higher than it needs to be.
Ajinkya Kale
@ajkl
is there a RStudio Server like setup for Juno/Julia-LT which enables you to get a browser based IDE running on some server?
Mike J Innes
@MikeInnes
FYI for people looking for help, it's best to just post on the Juno discussion board – since it's the same people answering on each platform cross-posting won't speed things along, unfortunately
That said, do feel free to bump things if you go without a response for a week or so – I'm super busy at the moment so I'll respond where I can but things might slip through the net
P
@robbel
hi, i just installed julia-lt on ubuntu 14.04 with a highdpi display.. font is impossibly small, is there a way to adjust that? thanks!
actually, i installed Juno if that makes any difference
P
@robbel
ok, i found the setting.
Altoidnerd
@Altoidnerd
the linux64 binaries were packaged so that
unzip juno-linux-x64.zip

Yields a directory names linux64 in the working dir. This is a little awkward, as normally tar.gz and .zip archives extract to a directory with the same name as the archive in the working directory.

It matters if you extract it in a busy directory which i did. I had to locate the directory I extracted.

Mike J Innes
@MikeInnes
Fair enough. I won't be able to look at the bundles for a while, but when I do I'll keep this in mind
Emil Bay
@emilbayes
With light table you can open files from the command line by symlinking the light executable. Would it be possible to do the same with Juno?
robzane
@robzane
a question about juno,
i need to print the program, how can I do?
robzane
@robzane
is there anybody?
Mike J Innes
@MikeInnes
@emilbayes Sure, it should be. Have you tried it?
@robzane Can you clarify? Doesn't print do what you want?
williamGD
@williamGD
a question about juno
I couldn't add math.jl into my project.Help.
Eduardo Niemeyer
@edniemeyer
Hey there! I have a problem to start using juno. Here is the error: ERROR: Data.julia\v0.3\MacroTools\src\utils.jl not defined
in include at boot.jl:245
in include_from_node1 at loading.jl:128
in include at boot.jl:245
in include_from_node1 at loading.jl:128
in reload_path at loading.jl:152
in _require at loading.jl:67
in require at loading.jl:54
in include at boot.jl:245
in include_from_node1 at loading.jl:128
in reload_path at loading.jl:152
in _require at loading.jl:67
in require at loading.jl:54
in include at boot.jl:245
in include_from_node1 at loading.jl:128
in reload_path at loading.jl:152
in _require at loading.jl:67
in require at loading.jl:51
in include at boot.jl:245
in include_from_node1 at loading.jl:128
in process_options at client.jl:285
in _start at client.jl:354
while loading C:\SPB_Data.julia\v0.3\Lazy\src\liblazy.jl, in expression starting on line 104
while loading C:\SPB_Data.julia\v0.3\Lazy\src\Lazy.jl, in expression starting on line 87
while loading C:\SPB_Data.julia\v0.3\LNR\src\LNR.jl, in expression starting on line 3
while loading C:\SPB_Data.julia\v0.3\Jewel\src\Jewel.jl, in expression starting on line 5
while loading C:\Users\Eduardo\AppData\Local\LightTable\plugins\Julia\jl\init.jl, in expression starting on line 27
Matt Hansen
@hansen-m
With the next release is it possible to update the version keys in the Mac app bundle Info.plist?
CFBundleVersion and CFBundleShortVersion string to be exact. Currently the CFBundle key in 1.0.2 shows '0.9.5'
Carolina Brum Medeiros
@missperovaz
feature request: on Windows (I'm not its fan either), it'd be nice to impose a .jl while saving, because it one forgets it, commands are not ran. thanks.
Branimir Ričko
@branc116
I junu under GPL?
Gabriel Goh
@gabgoh
turns out the autocomplete in atom.jl is slowing things down a lot
its making the IDE barely usable.
there's a 0.5s lag between keystrokes
and my computer is as powerful as they get
is there a way to turn it off? thanks
i'll go into the source code and switch it off myself if i must